
Redmine - Defect #9920

Custom fields of type "User" can't be ordered and used in custom queries for all projects

2012-01-04 14:49 - Keidson Freitas

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 1.3.0

Description

The fields of type user don't allow me to sort by them in the issue list, and this fields also can't be used in custom queries when "For

all projects" is checked, even if i check then as for all projects in custom field creation. I have other custom fields of type text that can

be sorted and used in custom queries for all projects.

Related issues:

Related to Redmine - Defect #10176: Custom fields of type "User" can't be ord... Closed

Is duplicate of Redmine - Feature #9445: Add Issue custom fields of User-form... Closed 2011-10-21

History

#1 - 2012-01-09 14:38 - pasquale [:dedalus]

- Status changed from New to Resolved

dupe of issue #9445

#2 - 2012-01-09 14:39 - pasquale [:dedalus]

This issue should be closed as duplicate

#3 - 2012-02-08 15:25 - Gonzalo Fernández-Victorio

I have filled a different bug for the order by part. See #10176 and fix for our own installation

#4 - 2013-02-01 21:53 - Jan Niggemann (redmine.org team member)

- Status changed from Resolved to Closed

- Resolution set to Duplicate
